@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Playfair+Display&family=Roboto:wght@100;300&display=swap');
:root {
  --c_1t: #962427;  /* colo de titulos y fecha */
 
  --c_1: #962427;  /* colo de titulos y fecha */
  --c_1cc: rgba(150, 36, 39, 0.80);
  --c_1dd: rgba(150, 36, 39, 0.8);
  --c_1_2: rgba(150, 36, 39, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(150, 36, 39, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.3);
  
  --c_2: #393939;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1t); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(150, 36, 39, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(150, 36, 39, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(255, 255, 255, 0.60);
  --c_sliderT1: #FFF;
  --c_sliderT2: #FFF;
  --c_sliderBorder: #var(--c_1);
    
	
  --f_FF1: 'Playfair Display', serif;
  --f_FFEspecial:  'Cinzel', serif;
  --f_FFRegular: 'Roboto', sans-serif;

  --f_F0: 200 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 100 normal 3rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.1rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 3.2rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	
--altoHeader: 29vw;
    --font1Size: 2.5vw;
    --font1Top: 19vw;
    --fontAmpTop: 11vw;
    --font1aTop: 19vw;
    --font1LH: 7.00vw;
    --font2Size: 2.5vw;
    --font2Top: 3vw;
    --font2LH: 3.00vw;
	
	--imagenHeader: url(../../../../../../../recursos/rev/Imagen-ele/31295_imagenElegante10H.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Mancha-Vin/17765_manchasVinoPie_copia.webp);
	--imagenMedio: url(../../../../../../../recursos/rev/Mancha-Vin/73163_manchasVinoMedio_cop.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Mancha-Vin/67114_manchasVinoFP_copia.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Imagen-ele/8260_manchasVinoFondo.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Mancha-Vin/483_manchasVinoF1_copia.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Mancha-Vin/83397_manchasVinoTenue_cop.webp);

	
	--marginTopContenedor: 2vw;
	--marginBottomBadgesSave: 20vw;
	--marginBottomBadges: 1vw;
	--marginBottomMain: 5vw;
}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 8px;
}
.mensajesCard{
	color: var(--c_sliderT1);
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenMedio) no-repeat top center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: #fff;
	text-shadow: #000 1px 0 10px;;
	width: 90% !important;
	left: 5% !important;
	letter-spacing: 0.6vw;
}
.fecha_Fe{
    color: var(--c_1t) !important;
    text-shadow: none !important;
	margin-top: 3vw;
	margin-bottom: 3vw;
	font: var(--f_F0) !important;
	font-size: var(--font2Size);

}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	color: #FFF;
		text-shadow: #000 1px 0 10px;;
}
.headerDinamico_Ta{
	font-family: var(--f_FF1) !important;
	font-size: var(--font2Size);
	top: var(--font1aTop);
	line-height: var(--font2LH);
	color: var(--c_1);
			display: none;

	
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
		display: none;



}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}



@media only screen and (max-width: 1600px)
{	
	html{	font-size: 8px; }
	:root { 
--anchoFondo: 70vw;


--altoHeader: 50.75vw;
--font1Size: 4.38vw;
--font1Top: 33.25vw;
--fontAmpTop: 19.25vw;
--font1aTop: 33.25vw;
--font1LH: 12.25vw;
--font2Size: 4.38vw;
--font2Top: 5.25vw;
--font2LH: 5.25vw;




		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 85%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 7px; }

	:root { 
		
--anchoFondo: 80vw;

--altoHeader: 58.00vw;
--font1Size: 5.00vw;
--font1Top: 38.00vw;
--fontAmpTop: 22.00vw;
--font1aTop: 38.00vw;
--font1LH: 14.00vw;
--font2Size: 5.00vw;
--font2Top: 6.00vw;
--font2LH: 6.00vw;



		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 6.5px; }

	:root { 
   
--anchoFondo: 95vw;
		
--altoHeader: 68.88vw;
--font1Size: 5.94vw;
--font1Top: 45.13vw;
--fontAmpTop: 26.13vw;
--font1aTop: 45.13vw;
--font1LH: 16.63vw;
--font2Size: 5.94vw;
--font2Top: 7.13vw;
--font2LH: 7.13vw;





    --anchoPrincipal: 95vw; 
		--anchoContenedorInterior: 90%; 
		
		
			--imagenSeparador: url(../../../../../../../recursos/rev/Mancha-Vin/82519_manchasVinoF2_copia.webp);

	}
	.headerDinamico_Ti{
		letter-spacing: 1vw;
}
}

